libopensync-plugin-kdepim

KDE4 PIM Synchronization Plug-In for OpenSync

This plug-in allows applications using OpenSync to synchronize to and from KDE4 applications. Additionally install the libopensync package.

Não existe um pacote oficial para openSUSE Leap 15.3

Distribuições

openSUSE Tumbleweed

Distribuições não suportadas

As seguintes distribuições não são suportadas oficialmente. Utilize os pacotes por sua conta própria.

openSUSE:11.1

DISCONTINUED:openSUSE:11.1